<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'cy', version '3.7'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminacceptccs'] = 'Pa fathau o gardiau credyd a dderbynnir?';
$string['adminaccepts'] = 'Dewiswch ddulliau talu a ganiateir a\'u mathau';
$string['adminauthorizeccapture'] = 'Adolygu archeb a\'r gosodiadau cipio wedi\'i drefnu';
$string['adminauthorizeemail'] = 'Gosodiadau anfon e-bost';
$string['adminauthorizesettings'] = 'Gosodiadau cyfrif masnach Authorize.Net';
$string['adminauthorizewide'] = 'Gosodiadau cyffredinol';
$string['adminconfighttps'] = 'Sicrhewch eich bod "<a href="{$a->url}">wedi troi loginhttps YMLAEN</a>" i ddefnyddio\'r ategyn hwn<br />yn Gweinyddol >> Newidynnau >> Diogelwch >> Diogelwch HTTP.';
$string['adminconfighttpsgo'] = 'Ewch i\'r <a href="{$a->url}">dudalen ddiogel</a> i ffurfweddu\'r ategyn hwn.';
$string['admincronsetup'] = 'Nid yw\'r sgript cynnal a chadw cron.php wedi\'i redeg ers o leiaf 24 awr.<br />Rhaid galluogi cron os ydych am ddefnyddio\'r nodwedd cipio wedi\'i drefnu.<br /><b>Galluogwch</b> \'Ategyn Authorize.Net\' a <b>gosodwch cron</b> yn iawn; neu <b>dad-diciwch an_review</b> eto.<br />Os ydych chi\'n analluogi cipio wedi\'i drefnu, caiff trafodion eu canslo oni bai eich bod yn eu hadolygu o fewn 30 diwrnod.<br />Ticiwch <b>an_review</b> a theipio <b>\'0\' yn y maes an_capture_day</b> <br />os ydych am dderbyn/gwrthod taliadau <b>eich hun</b> o fewn 30 diwrnod.';
$string['adminemailexpiredsort'] = 'Pan anfonir e-bost at yr athrawon yn nodi nifer yr archebion ar y gweill sy\'n dod i ben, pa un sy\'n bwysig?';
$string['adminemailexpiredsortcount'] = 'Nifer yr archebion';
$string['adminemailexpiredsortsum'] = 'Cyfanswm';
$string['adminemailexpsetting'] = '(0=analluogi anfon e-bost, diofyn=2, uchafswm=5)<br />(Gosodiadau cipio eich hun ar gyfer anfon e-bost: cron=galluogi, an_review=ticio, an_capture_day=0, an_emailexpired=1-5)';
$string['adminhelpcapturetitle'] = 'Diwrnod Trefnu Cipio';
$string['adminhelpreviewtitle'] = 'Adolygu\'r Drefn';
$string['adminneworder'] = 'Annwyl Weinyddwr,

Rydych chi wedi derbyn archeb newydd sydd ar y gweill:

ID Archeb: {$a->orderid}
ID Trafodyn: {$a->transid}
Defnyddiwr: {$a->user}
Cwrs: {$a->course}
Swm: {$a->amount}

WEDI GALLUOGI TREFNU CIPIO?: {$a->acstatus}

Os ydych chi wedi galluogi trefnu cipio, caiff manylion y cerdyn credyd eu cipio ar {$a->captureon}
ac yna cofrestrir y defnyddiwr ar y cwrs; fel arall, daw i ben
ar {$a->expireon} ac ni ellir eu cipio ar ôl y diwrnod hwn.

Gallwch hefyd dderbyn/gwrthod y taliad i gofrestru\'r myfyriwr ar unwaith drwy ddilyn y ddolen hon:
{$a->url}';
$string['adminnewordersubject'] = '{$a->course}; Archeb Newydd ar y Gweill: {$a->orderid}';
$string['adminpendingorders'] = 'Rydych chi wedi analluogi\'r nodwedd trefnu cipio.<br />Caiff cyfanswm o {$a->count} trafodyn â\'r statws \'Cipio wedi\'i Awdurdodi/Ar y Gweill\' eu canslo os na wnewch chi eu gwirio.<br />I dderbyn/gwrthod taliadau, ewch i\'r dudalen <a href=\'{$a->url}\'>Rheoli Taliadau</a>.';
$string['adminteachermanagepay'] = 'Gall athrawon reoli taliadau\'r cwrs.';
$string['allpendingorders'] = 'Pob Archeb sydd ar y Gweill';
$string['amount'] = 'Swm';
$string['anauthcode'] = 'Cael y cod awdurdodi';
$string['anauthcodedesc'] = 'Os na ellir cipio cerdyn credyd defnyddiwr ar y rhyngrwyd yn uniongyrchol, rhaid i chi gael y cod awdurdodi dros y ffôn gan fanc y cwsmer.';
$string['anavs'] = 'System Dilysu Cyfeiriad';
$string['anavsdesc'] = 'Ticiwch os ydych wedi rhoi\'r System Dilysu Cyfeiriad ar waith yn eich cyfrif masnach Authorize.Net. Bydd yn rhaid nodi meysydd cyfeiriad fel stryd, sir, gwlad a chod post pan fydd y defnyddiwr yn llenwi\'r ffurflen dalu.';
$string['ancaptureday'] = 'Diwrnod cipio';
$string['ancapturedaydesc'] = 'Cipio\'r cerdyn credyd yn awtomatig oni bai y bydd athro neu weinyddwr yn adolygu\'r archeb o fewn y dyddiau penodol. RHAID GALLUOGI CRON.<br />(mae 0 diwrnod yn golygu y bydd yn analluogi cipio drwy drefnu, ac y bydd athro neu weinyddwr yn adolygu\'r archeb eu hunain. Bydd y trafodyn yn cael ei ganslo os byddwch yn analluogi cipio wedi\'i drefnu oni bai y byddwch yn ei adolygu o fewn 30 diwrnod.)';
$string['anemailexpired'] = 'Hysbysiad dod i ben';
$string['anemailexpireddesc'] = 'Mae hyn yn ddefnyddiol ar gyfer \'cipio eich hun\'. Bydd gweinyddwyr yn cael gwybod faint o ddiwrnodau sydd nes bydd yr archebion ar y gweill yn dod i ben.';
$string['anemailexpiredteacher'] = 'Hysbysiad dod i ben - Athro';
$string['anemailexpiredteacherdesc'] = 'Os ydych wedi galluogi cipio eich hun gall (gweler yr uchod) ac athrawon reoli\'r taliadau. Byddant hefyd yn cael gwybod am archebion ar y gweill sy\'n dod i ben. Bydd hyn yn anfon e-bost at athro pob cwrs ynghylch nifer yr archebion ar y gweill sy\'n dod i ben.';
$string['anlogin'] = 'Authorize.Net: Enw mewngofnodi';
$string['anpassword'] = 'Authorize.Net: Cyfrinair';
$string['anreferer'] = 'Cyfeiriwr';
$string['anrefererdesc'] = 'Diffiniwch y cyfeiriwr URL os ydych wedi gosod hyn yn eich cyfrif masnach Authorize.Net. Bydd hyn yn anfon llinell "Cyfeiriwr: URL" wedi\'i gwreiddio yn y cais gwe.';
$string['anreview'] = 'Adolygu';
$string['anreviewdesc'] = 'Adolygu\'r archeb cyn prosesu\'r cerdyn credyd.';
$string['antestmode'] = 'Modd prawf';
$string['antestmodedesc'] = 'Rhedeg trafodion yn y modd prawf yn unig (ni thynnir arian)';
$string['antrankey'] = 'Authorize.Net: Allwedd Trafodyn';
$string['approvedreview'] = 'Adolygiad wedi\'i gymeradwyo';
$string['authcaptured'] = 'Wedi\'i Awdurdodi / Wedi\'i Gipio';
$string['authcode'] = 'Cod Awdurdodi';
$string['authorize:config'] = 'Ffurfweddu achosion o gofrestru Authorize.Net';
$string['authorize:manage'] = 'Rheoli defnyddwyr wedi\'u cofrestru';
$string['authorize:managepayments'] = 'Rheoli taliadau';
$string['authorize:unenrol'] = 'Dadgofrestru defnyddwyr o\'r cwrs';
$string['authorize:unenrolself'] = 'Dadgofrestru eich hun o\'r cwrs';
$string['authorize:uploadcsv'] = 'Llwytho ffeil CSV i fyny';
$string['authorizedpendingcapture'] = 'Cipio wedi\'i awdurdodi / ar y gweill';
$string['authorizeerror'] = 'Gwall Authorize.Net: {$a}';
$string['avsa'] = 'Cyfeiriad (stryd) yn cyfateb, cod post ddim yn cyfateb';
$string['avsb'] = 'Heb ddarparu gwybodaeth am y cyfeiriad';
$string['avse'] = 'Gwall yn y System Gwirio Cyfeiriad';
$string['avsg'] = 'Banc Nad yw\'n Cyhoeddi Cardiau U.D.A.';
$string['avsn'] = 'Dydy\'r cyfeiriad (stryd) na\'r cod post ddim yn cyfateb';
$string['avsp'] = 'Dydy\'r System Gwirio Cyfeiriad ddim yn berthnasol';
$string['avsr'] = 'Rhoi cynnig arall arni - dydy\'r system ddim ar gael neu mae\'r amser wedi dod i ben';
$string['avsresult'] = 'Canlyniad AVS: {$a}';
$string['avss'] = 'Ni all y cyhoeddwr ddelio â\'r gwasanaeth';
$string['avsu'] = 'Does dim gwybodaeth am y cyfeiriad ar gael';
$string['avsw'] = 'Cod post 9 digid yn cyfateb, cyfeiriad (stryd) ddim yn cyfateb';
$string['avsx'] = 'Cyfeiriad (stryd) a chod post 9 digid yn cyfateb';
$string['avsy'] = 'Cyfeiriad (stryd) a chod post 5 digid yn cyfateb';
$string['avsz'] = 'Cod post 5 digid yn cyfateb, cyfeiriad (stryd) ddim yn cyfateb';
$string['canbecredit'] = 'Gellir ei ad-dalu hyd at {$a->upto}';
$string['cancelled'] = 'Wedi canslo';
$string['capture'] = 'Cipio';
$string['capturedpendingsettle'] = 'Setliad wedi\'i Gipio / ar y Gweill';
$string['capturedsettled'] = 'Wedi\'i Gipio / Wedi\'i Setlo';
$string['captureyes'] = 'Caiff y cerdyn credyd ei gipio a chaiff y myfyriwr ei gofrestru ar y cwrs. Ydych chi\'n siŵr?';
$string['cccity'] = 'Dinas';
$string['ccexpire'] = 'Dyddiad dod i ben';
$string['ccexpired'] = 'Mae\'r cerdyn credyd wedi dod i ben';
$string['ccinvalid'] = 'Rhif cerdyn annilys';
$string['cclastfour'] = 'Pedwar rhif olaf CC';
$string['ccno'] = 'Rhif Cerdyn Credyd';
$string['ccstate'] = 'Sir';
$string['cctype'] = 'Math o Gerdyn Credyd';
$string['ccvv'] = 'Gwirio Cerdyn';
$string['ccvvhelp'] = 'Edrychwch ar gefn y cerdyn (3 digid olaf)';
$string['choosemethod'] = 'Os ydych chi\'n gwybod beth yw allwedd cofrestru\'r cwrs, dylech deipio\'r allwedd isod.<br />Fel arall, bydd rhaid i chi dalu am y cwrs hwn.';
$string['chooseone'] = 'Llenwch un neu\'r ddau o\'r meysydd canlynol. Ni ddangosir y cyfrinair.';
$string['cost'] = 'Cost';
$string['costdefaultdesc'] = '<strong>Yng ngosodiadau\'r cwrs, teipiwch -1</strong> i ddefnyddio\'r gost ddiofyn hon ym maes cost y cwrs.';
$string['currency'] = 'Arian';
$string['cutofftime'] = 'Amser diweddu trafodion';
$string['cutofftimedesc'] = 'Amser Diweddu Trafodion. Pryd gaiff y trafodiad olaf ei setlo?';
$string['dataentered'] = 'Dyddiad cofnodi data';
$string['delete'] = 'Dinistrio';
$string['description'] = 'Mae\'r modiwl Authorize.Net yn eich galluogi i drefnu cyrsiau y telir amdanynt drwy ddarparwyr talu. Ceir dwy ffordd o bennu cost y cwrs: (1) cost i\'r safle cyfan fel dewis diofyn i\'r holl safle neu (2) gosodiad cwrs y gallwch ei osod ar bob cwrs yn unigol. Bydd cost y cwrs yn disodli cost y safle.';
$string['echeckabacode'] = 'Rhif ABA Banc';
$string['echeckaccnum'] = 'Rhif cyfrif banc';
$string['echeckacctype'] = 'Math o gyfrif banc';
$string['echeckbankname'] = 'Enw\'r banc';
$string['echeckbusinesschecking'] = 'Wrthi\'n gwirio busnes';
$string['echeckchecking'] = 'Wrthi\'n Gwirio';
$string['echeckfirslasttname'] = 'Perchennog y cyfrif banc';
$string['echecksavings'] = 'Cynilion';
$string['enrolenddate'] = 'Dyddiad gorffen';
$string['enrolenddaterror'] = 'Ni all dyddiad gorffen cofrestru fod cyn y dyddiad dechrau';
$string['enrolname'] = 'Porth talu Authorize.Net';
$string['enrolperiod'] = 'Hyd Cofrestriad';
$string['enrolstartdate'] = 'Dyddiad cychwyn';
$string['expired'] = 'Wedi dod i ben';
$string['expiremonth'] = 'Mis dod i ben';
$string['expireyear'] = 'Blwyddyn dod i ben';
$string['firstnameoncard'] = 'Enw cyntaf ar y cerdyn';
$string['haveauthcode'] = 'Mae gen i god dilysu eisoes';
$string['howmuch'] = 'Faint?';
$string['httpsrequired'] = 'Yn anffodus, allwn ni ddim prosesu eich cais ar hyn o bryd. Doedd dim modd gosod ffurfweddiad y safle hwn yn gywir.<br /><br />Peidiwch â rhoi rhif eich cerdyn credyd os nad ydych yn gweld clo melyn yng ngwaelod y porwr. Os yw\'r symbol yn ymddangos, mae\'n golygu bod y dudalen yn amgryptio\'r holl ddata a anfonir rhwng y cleient a\'r gweinydd. Felly, caiff yr wybodaeth yn ystod y trafodiad rhwng y ddau gyfrifiadur ei diogelu, ac ni ellir cipio rhif eich cerdyn credyd dros y rhyngrwyd.';
$string['invalidaba'] = 'Rhif ABA annilys';
$string['invalidaccnum'] = 'Rhif cyfrif annilys';
$string['invalidacctype'] = 'Math annilys o gyfrif';
$string['isbusinesschecking'] = 'Wrthi\'n gwirio\'r busnes?';
$string['lastnameoncard'] = 'Enw olaf ar y cerdyn';
$string['logindesc'] = 'Rhaid GALLUOGI y dewis hwn. <br /><br />Sicrhewch eich bod wedi <a href="{$a->url}">GALLUOGI loginhttps</a> yn Gweinyddol >> Newidynnau >> Diogelwch.<br /><br />Bydd galluogi hyn yn gwneud i Moodle ddefnyddio cysylltiad https diogel ar gyfer y tudalennau mewngofnodi a thalu\'n unig.';
$string['logininfo'] = 'Wrth ffurfweddu eich cyfrif Authorize.Net, mae\'r enw mewngofnodi yn ofynnol a rhaid i chi deipio <strong>naill ai</strong> allwedd y trafodiad <strong>neu</strong> y cyfrinair yn y blwch priodol. Rydym yn argymell eich bod yn teipio allwedd y trafodiad oherwydd rhagofalon diogelwch.';
$string['methodcc'] = 'Cerdyn credyd';
$string['methodccdesc'] = 'Dewiswch gerdyn credyd a\'r mathau a dderbynnir isod';
$string['methodecheck'] = 'eCheck (ACH)';
$string['methodecheckdesc'] = 'Dewiswch eCheck a\'r mathau a dderbynnir isod';
$string['missingaba'] = 'Rhif ABA ar goll';
$string['missingaddress'] = 'Cyfeiriad ar goll';
$string['missingbankname'] = 'Enw banc ar goll';
$string['missingcc'] = 'Rhif cerdyn ar goll';
$string['missingccauthcode'] = 'Cod awdurdodi ar goll';
$string['missingccexpiremonth'] = 'Mis dod i ben ar goll';
$string['missingccexpireyear'] = 'Blwyddyn dod i ben ar goll';
$string['missingcctype'] = 'Math cerdyn ar goll';
$string['missingcvv'] = 'Rhif dilysu ar goll';
$string['missingzip'] = 'Cod post ar goll';
$string['mypaymentsonly'] = 'Dangos fy nhaliadau i yn unig';
$string['nameoncard'] = 'Enw ar y cerdyn';
$string['new'] = 'Newydd';
$string['nocost'] = 'Does dim rhaid talu am gofrestru ar y cwrs hwn drwy Authorize.Net!';
$string['noreturns'] = 'Dim dychwelyd!';
$string['notsettled'] = 'Heb ei setlo';
$string['orderdetails'] = 'Manylion archeb';
$string['orderid'] = 'ID yr Archeb';
$string['paymentmanagement'] = 'Rheoli taliadau';
$string['paymentmethod'] = 'Dull talu';
$string['paymentpending'] = 'Mae eich taliad ar gyfer y cwrs hwn ar y gweill gyda\'r rhif archeb {$a->orderid}. Gweler y <a href=\'{$a->url}\'>Manylion Archebu</a>.';
$string['pendingecheckemail'] = 'Annwyl reolwr,

Mae {$a->count} echeck ar y gweill bellach, a bydd rhaid i chi lwytho ffeil csv i fyny er mwyn cofrestru\'r defnyddwyr.

Cliciwch y ddolen a darllenwch y ffeil help ar y dudalen a welwch:
{$a->url}';
$string['pendingechecksubject'] = '{$a->course}: eChecks ar y gweill ({$a->count})';
$string['pendingordersemail'] = 'Annwyl weinyddwr,

Bydd {$a->pending} trafodiad ar gyfer y cwrs "{$a->course}" yn dod i ben oni bai eich bod yn derbyn taliad o fewn {$a->days} diwrnod.

Neges rhybudd yw hon, oherwydd ni wnaethoch alluogi\'r broses trefnu cipio.
Mae\'n golygu bod rhaid i chi dderbyn neu wrthod taliadau eich hun.

I dderbyn/gwrthod taliadau sydd ar y gweill, ewch i:
{$a->url}

Er mwyn trefnu cipio, a fydd yn golygu na fyddwch yn derbyn dim mwy o negeseuon e-bost rhybudd, ewch i:

{$a->enrolurl}';
$string['pendingordersemailteacher'] = 'Annwyl athro,

Bydd {$a->pending} trafodiad gwerth {$a->currency} {$a->sumcost} ar gyfer y cwrs "{$a->course}"
yn dod i ben oni bai eich bod yn derbyn taliad o fewn {$a->days} diwrnod.

Rhaid i chi dderbyn neu wrthod taliadau eich hun oherwydd nid yw\'r gweinyddwr wedi galluogi trefnu cipio.

{$a->url}';
$string['pendingorderssubject'] = 'RHYBUDD: {$a->course}, bydd {$a->pending} archeb yn dod i ben o fewn {$a->days} diwrnod.';
$string['pluginname'] = 'Authorize.Net';
$string['reason11'] = 'Mae trafodiad dyblyg wedi\'i gyflwyno.';
$string['reason13'] = 'Mae ID Mewngofnodi\'r masnachwr yn annilys neu mae\'r cyfrif yn anweithredol.';
$string['reason16'] = 'Heb ganfod y trafodiad.';
$string['reason17'] = 'Nid yw\'r masnachwr yn derbyn y math hwn o gerdyn credyd.';
$string['reason245'] = 'Ni chaniateir y math hwn o eCheck wrth ddefnyddio\'r ffurflen talu sy\'n cael ei gwesteio yn y ffurflen dalu.';
$string['reason246'] = 'Ni chaniateir y math hwn o eCheck.';
$string['reason27'] = 'Mae\'r trafodiad hwn wedi arwain at anghysondeb AVS. Nid yw\'r cyfeiriad a roddwyd yn cyfateb i gyfeiriad bilio deilydd y cerdyn.';
$string['reason28'] = 'Nid yw\'r masnachwr yn derbyn y math hwn o gerdyn credyd.';
$string['reason30'] = 'Mae\'r ffurfweddiad gyda\'r prosesydd yn annilys. Ffoniwch y darparwr gwasanaeth masnach.';
$string['reason39'] = 'Mae\'r cod arian a roddwyd naill ai\'n annilys, does dim modd delio ag ef, ni chaiff ei ganiatáu ar gyfer y masnachwr hwn, neu nid oes ganddo gyfradd cyfnewid.';
$string['reason43'] = 'Masnachwr heb ei osod yn gywir yn y prosesydd. Ffoniwch eich darparwr gwasanaeth masnach.';
$string['reason44'] = 'Mae\'r trafodiad hwn wedi ei wrthod. Gwall hidlydd Cod Cerdyn!';
$string['reason45'] = 'Mae\'r trafodiad hwn wedi ei wrthod. Gwall hidlydd Cod Cerdyn / AVS!';
$string['reason47'] = 'Ni all y swm gofynnol i setlo fod yn fwy na\'r swm a awdurdodwyd yn y lle cyntaf.';
$string['reason5'] = 'Rhaid cael swm dilys.';
$string['reason50'] = 'Mae\'r trafodiad hwn yn aros i gael ei setlo ac ni ellir ei ad-dalu.';
$string['reason51'] = 'Mae swm yr holl gredydau yn erbyn y trafodiad hwn yn fwy na swm y trafodiad gwreiddiol.';
$string['reason54'] = 'Nid yw\'r trafodiad y cyfeiriwyd ato\'n bodloni\'r meini prawf ar gyfer cyflwyno credyd.';
$string['reason55'] = 'Byddai swm y credydau yn erbyn y trafodiad y cyfeiriwyd ato yn fwy na swm y debyd gwreiddiol.';
$string['reason56'] = 'Dim ond trafodion eCheck (ACH) y mae\'r masnachwr hwn yn eu derbyn; ni dderbynnir trafodion cerdyn credyd.';
$string['refund'] = 'Ad-daliad';
$string['refunded'] = 'Wedi Ad-dalu';
$string['returns'] = 'Dychwelyd';
$string['reviewfailed'] = 'Adolygiad wedi methu';
$string['reviewnotify'] = 'Caiff eich taliad ei adolygu. Byddwch yn derbyn e-bost o fewn ychydig ddiwrnodau gan eich athro.';
$string['sendpaymentbutton'] = 'Anfon Taliad';
$string['settled'] = 'Wedi Setlo';
$string['settlementdate'] = 'Dyddiad Setlo';
$string['shopper'] = 'Siopwr';
$string['status'] = 'Caniatáu cofrestru ar gyfer Authorize.Net';
$string['subvoidyes'] = 'Caiff y trafodiad a ad-dalwyd ({$a->transid}) ei ganslo, a bydd hyn yn credydu {$a->amount} i\'ch cyfrif. Ydych chi\'n siŵr?';
$string['tested'] = 'Wedi Profi';
$string['testmode'] = '[MODD PRAWF]';
$string['testwarning'] = 'Ymddengys bod cipio/dirymu/ad-dalu yn gweithio yn y modd prawf, ond ni chafodd unrhyw gofnod ei ddiweddaru na\'i osod yn y gronfa ddata.';
$string['transid'] = 'ID y Trafodiad';
$string['underreview'] = 'Wrthi\'n cael ei adolygu';
$string['unenrolselfconfirm'] = 'Ydych chi wir am ddadgofrestu eich hun o\'r cwrs "{$a}"?';
$string['unenrolstudent'] = 'Dadgofrestru myfyriwr?';
$string['uploadcsv'] = 'Llwytho ffeil CSV i fyny';
$string['usingccmethod'] = 'Cofrestru drwy ddefnyddio <a href="{$a->url}"><strong>Cerdyn Credyd</strong></a>';
$string['usingecheckmethod'] = 'Cofrestru drwy ddefnyddio <a href="{$a->url}"><strong>eCheck</strong></a>';
$string['verifyaccount'] = 'Dilysu eich cyfrif masnach Authorize.Net';
$string['verifyaccountresult'] = '<b>Canlyniad dilysu:</b> {$a}';
$string['void'] = 'Dirymu';
$string['voidyes'] = 'Caiff y trafodiad ei ganslo. Ydych chi\'n siŵr?';
$string['welcometocoursesemail'] = 'Annwyl fyfyriwr,

Diolch am eich taliadau. Rydych chi  wedi cofrestru ar y cyrsiau hyn:

{$a->courses}

Gallwch olygu eich proffil:
 {$a->profileurl}

Gallwch weld manylion eich taliad:
 {$a->paymenturl}';
$string['youcantdo'] = 'Chewch chi ddim gwneud y weithred hon: {$a->action}';
$string['zipcode'] = 'Cod post';
