<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'cy', version '3.7'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Ychwanegu hunanasesiadau';
$string['allocationaddeddetail'] = 'Asesiadau newydd i\'w cwblhau: <strong>{$a->reviewername}</strong> sy\'n adolygu gwaith <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Heb lwyddo i ddad-neilltuo asesiad sydd eisoes wedi\'i raddio: adolygwr <strong>{$a->reviewername}</strong>, awdur y gwaith a gyflwynwyd: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Asesiad wedi\'i ailddefnyddio: <strong>Mae {$a->reviewername}</strong> yn dal i fod yn adolygwr ar gyfer <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Gosodiadau neilltuo';
$string['assessmentdeleteddetail'] = 'Asesiad wedi\'i ddad-neilltuo: Dydy <strong>{$a->reviewername}</strong> ddim yn adolygwr ar gyfer <strong>{$a->authorname}</strong> mwyach';
$string['assesswosubmission'] = 'Gall y sawl sy\'n cymryd rhan asesu heb orfod cyflwyno dim gwaith';
$string['confignumofreviews'] = 'Nifer ddiofyn o ddarnau o waith fydd yn cael eu neilltuo ar hap';
$string['excludesamegroup'] = 'Atal myfyrwyr o\'r un grŵp rhag adolygu gwaith ei gilydd';
$string['noallocationtoadd'] = 'Dim byd wedi\'i neilltuo i\'w ychwanegu';
$string['nogroupusers'] = '<p>Rhybudd: Os yw\'r gweithdy yn y modd \'grwpiau gweladwy\' neu\'r modd \'grwpiau ar wahân\', yna RHAID i ddefnyddwyr fod mewn o leiaf un grŵp i\'r offeryn hwn neilltuo asesiadau gan gyd-fyfyrwyr iddynt. Mae defnyddwyr sydd ddim yn rhan o\'r grwpiau yn dal yn gallu cael hunanasesiadau newydd neu dynnu asesiadau sy\'n bodoli.</p>
<p>Dydy\'r defnyddwyr hyn ddim mewn grŵp ar hyn o bryd: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Dad-neilltuo {$a} asesiad';
$string['numofrandomlyallocatedsubmissions'] = 'Wrthi\'n neilltuo ar hap {$a} darn o waith a gyflwynwyd';
$string['numofreviews'] = 'Nifer yr adolygiadau';
$string['numofselfallocatedsubmissions'] = 'Hunan-neilltuo {$a} darn o waith a gyflwynwyd';
$string['numperauthor'] = 'fesul darn o waith a gyflwynwyd';
$string['numperreviewer'] = 'fesul adolygwr';
$string['pluginname'] = 'Neilltuo ar hap';
$string['randomallocationdone'] = 'Wedi gorffen neilltuo ar hap';
$string['removecurrentallocations'] = 'Tynnu\'r trefniadau neilltuo presennol';
$string['resultnomorepeers'] = 'Dim rhagor o gyd-fyfyrwyr ar gael';
$string['resultnomorepeersingroup'] = 'Dim rhagor o gyd-fyfyrwyr ar gael yn y grŵp ar wahân hwn';
$string['resultnotenoughpeers'] = 'Dim digon o gyd-fyfyrwyr ar gael';
$string['resultnumperauthor'] = 'Wrthi\'n ceisio neilltuo {$a} adolygiad fesul awdur';
$string['resultnumperreviewer'] = 'Wrthi\'n ceisio neilltuo {$a} adolygiad fesul adolygwr';
$string['stats'] = 'Yr ystadegau neilltuo presennol';
