<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'cy', version '3.7'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Hygyrchedd';
$string['accesshelp'] = 'Help gyda hygyrchedd';
$string['accesskey'] = 'Allwedd mynediad, {$a}';
$string['accessstatement'] = 'Datganiad hygyrchedd';
$string['activitynext'] = 'Gweithgaredd nesaf';
$string['activityprev'] = 'Gweithgaredd blaenorol';
$string['breadcrumb'] = 'Trywydd briwsionyn';
$string['hideblocka'] = 'Cuddio {$a} bloc';
$string['monthprev'] = 'Mis blaenorol';
$string['showblocka'] = 'Dangos {$a} bloc';
$string['sitemap'] = 'Map o\'r safle';
$string['skipa'] = 'Hepgor {$a}';
$string['skipblock'] = 'Hepgor y bloc';
$string['skipnavigation'] = 'Hepgor y dudalen llywio';
$string['skipto'] = 'Neidio i {$a}';
$string['tocontent'] = 'Mynd i\'r prif gynnwys';
$string['tonavigation'] = 'Mynd i\'r dudalen llywio';
$string['youarehere'] = 'Rydych chi yma';
