<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'cy', version '3.7'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Gweithgareddau';
$string['add'] = 'Ychwanegu';
$string['addcommunitycourse'] = 'Ychwanegu cwrs cymuned';
$string['addcourse'] = 'Chwilio';
$string['addedtoblock'] = 'Mae dolen i\'r cwrs hwn wedi cael ei hychwanegu at eich bloc canfod cymuned';
$string['additionalcoursedesc'] = '{$a->lang} Crëwr: {$a->creatorname} - Cyhoeddwr: {$a->publishername} - Pwnc: {$a->subject}
    - Cynulleidfa: {$a->audience} - Lefel addysgol: {$a->educationallevel} - Trwydded: {$a->license}';
$string['addtocommunityblock'] = 'Cadw dolen at y cwrs hwn';
$string['audience'] = 'Lluniwyd ar gyfer';
$string['audience_help'] = 'Pa fath o gwrs ydych chi\'n chwilio amdano? Yn ogystal â chwilio am gyrsiau traddodiadol sydd wedi\'u hanelu at fyfyrwyr, efallai y byddwch yn chwilio am gymunedau o Addysgwyr neu Weinyddwyr Moodle';
$string['blocks'] = 'Blociau';
$string['cannotselecttopsubject'] = 'Does dim modd dewis lefel pwnc uchaf';
$string['comments'] = 'Sylwadau ({$a})';
$string['contentinfo'] = 'Pwnc: {$a->subject} - Cynulledifa: {$a->audience} - Lefel addysgol: {$a->educationallevel}';
$string['continue'] = 'Bwrw ymlaen';
$string['contributors'] = '- Cyfranwyr: {$a}';
$string['coursedesc'] = 'Disgrifiad';
$string['courselang'] = 'Iaith';
$string['coursename'] = 'Enw';
$string['courses'] = 'Cyrsiau';
$string['coverage'] = 'Tagiau: {$a}';
$string['donotrestore'] = 'Na';
$string['dorestore'] = 'Iawn';
$string['download'] = 'Llwytho i lawr';
$string['downloadable'] = 'cyrsiau y gallaf eu llwytho i lawr';
$string['downloadablecourses'] = 'Cyrsiau y gellir eu llwytho i lawr';
$string['downloadconfirmed'] = 'Mae\'r ffeil wrth gefn wedi\'i chadw yn eich ffeiliau preifat {$a}';
$string['downloaded'] = '...wedi gorffen.';
$string['downloadingcourse'] = 'Wrthi\'n llwytho cwrs i lawr';
$string['downloadingsize'] = 'Arhoswch funud, mae ffeil y cwrs yn llwytho i lawr ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Creu cwrs o dempled';
$string['educationallevel'] = 'Lefel addysgol';
$string['educationallevel_help'] = 'Pa lefel addysgol ydych chi\'n chwilio amdani? Yn achos cymunedau o addysgwyr, mae\'r lefel hon yn disgrifio ar ba lefel y maent yn dysgu.';
$string['enroldownload'] = 'Canfod';
$string['enroldownload_help'] = 'Mae rhai cyrsiau a restrir yn y ganolfan a ddewiswyd yn cael eu hysbysebu fel bo pobl yn gallu cymryd rhan ynddynt ar y safle gwreiddiol.

Mae rhai o\'r lleill yn dempledi cyrsiau a ddarparwyd i chi eu llwytho i lawr a\'u defnyddio ar eich safle Moodle eich hun.';
$string['enrollable'] = 'cyrsiau y gallaf i gofrestru arnynt';
$string['enrollablecourses'] = 'Cyrsiau y gellir cofrestru arnynt';
$string['errorcourselisting'] = 'Digwyddodd gwall wrth adfer y rhestr cyrsiau o\'r ganolfan a ddewiswyd. Rhowch gynnig arall arni\'n nes ymlaen. ({$a})';
$string['errorhublisting'] = 'Digwyddodd gwall wrth adfer rhestr y ganolfan gan Moodle.org. Rhowch gynnig arall arni\'n nes ymlaen. ({$a})';
$string['fileinfo'] = 'Iaith: {$a->lang} - Trwydded: {$a->license} -  Amser diweddaru: {$a->timeupdated}';
$string['hub'] = 'canolfan';
$string['hubnottrusted'] = 'Ddim yn ddibynadwy';
$string['hubtrusted'] = 'Mae Moodle.org yn ymddiried yn y ganolfan hon';
$string['install'] = 'Llwytho i lawr';
$string['keywords'] = 'Geiriau allweddol';
$string['keywords_help'] = 'Gallwch chwilio am gyrsiau yn cynnwys testun penodol yn y maes enw, y maes disgrifiad ac mewn meysydd eraill y gronfa ddata.';
$string['langdesc'] = 'Iaith: {$a} -';
$string['language'] = 'Iaith';
$string['language_help'] = 'Gallwch chwilio am gyrsiau a ysgrifennwyd mewn iaith benodol.';
$string['licence'] = 'Trwydded';
$string['licence_help'] = 'Gallwch chwilio am gyrsiau sydd wedi\'u trwyddedu mewn ffordd benodol.';
$string['moredetails'] = 'Rhagor o fanylion';
$string['mycommunities'] = 'Fy nghymunedau:';
$string['next'] = 'Nesaf >>>';
$string['nocomments'] = 'Dim sylwadau';
$string['nocourse'] = 'Heb ganfod dim un cwrs';
$string['noratings'] = 'Dim sgoriau';
$string['operation'] = 'Gweithred';
$string['orderby'] = 'Trefnu yn ôl';
$string['orderby_help'] = 'Y drefn y bydd canlyniadau\'r chwilio yn ymddangos.';
$string['orderbyeldest'] = 'Hynaf';
$string['orderbyname'] = 'Enw';
$string['orderbynewest'] = 'Diweddaraf';
$string['orderbypublisher'] = 'Cyhoeddwr';
$string['orderbyratingaverage'] = 'Sgôr';
$string['outcomes'] = 'Deilliannau: {$a}';
$string['pluginname'] = 'Canfod cymuned';
$string['rateandcomment'] = 'Sgorio a gwneud sylwadau';
$string['rating'] = 'Sgôr';
$string['removecommunitycourse'] = 'Tynnu\'r cwrs cymuned';
$string['restorecourse'] = 'Adfer y cwrs';
$string['restorecourseinfo'] = 'Ydych chi am adfer y cwrs?';
$string['screenshots'] = 'Cipluniau';
$string['search'] = 'Chwilio';
$string['searchcommunitycourse'] = 'Chwilio am gwrs cymuned';
$string['searchcourse'] = 'Chwilio am gwrs cymuned';
$string['selecthub'] = 'Dewis canolfan';
$string['selecthub_help'] = 'Dewiswch ganolfan i chwilio am gyrsiau.';
$string['sites'] = 'Safleoedd';
$string['subject'] = 'Pwnc';
$string['subject_help'] = 'I gyfyngu eich canlyniadau chwilio i gyrsiau mewn pwnc penodol, dewiswch un o\'r rhestr hon.';
$string['userinfo'] = 'Crëwr: {$a->creatorname} - Cyhoeddwr: {$a->publishername}';
$string['visitdemo'] = 'Ymweld â\'r demo';
$string['visitsite'] = 'Ymweld â\'r safle';
