<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'cy', version '3.7'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Ychwanegu mwy o ddewisiadau';
$string['allowupdate'] = 'Caniatáu diweddaru dewis';
$string['answered'] = 'Wedi ateb';
$string['atleastoneoption'] = 'Mae angen i chi roi o leiaf un ateb posib.';
$string['choice'] = 'Dewis';
$string['choice:choose'] = 'Cofnodi dewis';
$string['choice:deleteresponses'] = 'Dileu ymatebion';
$string['choice:downloadresponses'] = 'Llwytho ymatebion i lawr';
$string['choice:readresponses'] = 'Darllen ymatebion';
$string['choiceclose'] = 'Tan';
$string['choicefull'] = 'Mae\'r dewis hwn yn llawn a does dim lle ar gael.';
$string['choicename'] = 'Enw\'r dewis';
$string['choiceopen'] = 'Agor';
$string['choiceoptions'] = 'Opsiynau\'r modiwl Dewis';
$string['choiceoptions_help'] = 'Dyma lle\'r ydych yn pennu\'r opsiynau y mae\'n rhaid i\'r cyfranogwyr ddewis o\'u plith. Gallwch lenwi unrhyw nifer o\'r rhain. Os byddwch chi\'n gadael rhai o\'r opsiynau\'n wag, ni fyddant yn cael eu dangos. Os oes arnoch chi angen mwy nag 8 opsiwn, cliciwch y botwm "Ychwanegu 3 maes at y ffurflen".';
$string['choicesaved'] = 'Wedi cadw eich dewis';
$string['choicetext'] = 'Testun y Dewis';
$string['chooseaction'] = 'Dewis gweithred...';
$string['completionsubmit'] = 'Dangos fel cyflawn pan fydd defnyddiwr yn gwneud dewis';
$string['description'] = 'Testun cyflwyno';
$string['displayhorizontal'] = 'Dangos ar draws';
$string['displaymode'] = 'Modd Dangos';
$string['displayvertical'] = 'Dangos yn fertigol';
$string['expired'] = 'Yn anffodus, daeth y gweithgaredd hwn i ben ar {$a} ac nid yw ar gael bellach';
$string['full'] = '(Llawn)';
$string['havetologin'] = 'Rhaid i chi fewngofnodi cyn y gallwch gyflwyno eich dewis';
$string['limit'] = 'Cyfyngiad';
$string['limitanswers'] = 'Cyfyngu nifer yr ymatebion a ganiateir';
$string['limitanswers_help'] = 'Mae\'r opsiwn hwn yn eich galluogi i gyfyngu nifer y cyfranogwyr sy\'n cael dewis pob dewis penodol. Ar ôl cyrraedd y lefel honno, all neb arall wneud y dewis hwnnw. Os yw\'r cyfyngiadau wedi\'u hanalluogi, caiff unrhyw nifer o gyfranogwyr ddewis unrhyw un o\'r opsiynau.';
$string['modulename'] = 'Dewis';
$string['modulename_help'] = 'Mae\'r modiwl dewis yn galluogi\'r athro i ofyn cwestiwn ac i nodi dewis o sawl ymateb.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Dewisiadau';
$string['moveselectedusersto'] = 'Symud y defnyddwyr a ddewiswyd i...';
$string['mustchooseone'] = 'Rhaid i chi ddewis ateb cyn cadw. Ni chadwyd dim byd.';
$string['noguestchoose'] = 'Mae\'n flin gennyf, ni chaiff gwesteion wneud dewisiadau.';
$string['noresultsviewable'] = 'Nid oes modd gweld y canlyniadau ar hyn o bryd.';
$string['notanswered'] = 'Heb ateb eto';
$string['notenrolledchoose'] = 'Yn anffodus, dim ond defnyddwyr sydd wedi cofrestru sy\'n cael gwneud dewisiadau.';
$string['notopenyet'] = 'Mae\'n flin gennyf, nid yw\'r gweithgaredd hwn ar gael tan {$a}';
$string['numberofuser'] = 'Nifer y defnyddwyr';
$string['option'] = 'Opsiwn';
$string['page-mod-choice-x'] = 'Tudalen modiwl unrhyw ddewis';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Dewisiadau';
$string['pluginname'] = 'Dewis';
$string['privacy'] = 'Preifatrwydd canlyniadau';
$string['publish'] = 'Cyhoeddi canlyniadau';
$string['publishafteranswer'] = 'Dangos canlyniadau i fyfyrwyr ar ôl iddynt ateb';
$string['publishafterclose'] = 'Dangos canlyniadau i fyfyrwyr pan fydd y dewis wedi cau yn unig';
$string['publishalways'] = 'Dangos canlyniadau i fyfyrwyr bob amser';
$string['publishanonymous'] = 'Cyhoeddi canlyniadau\'n anhysbys, peidio â dangos enwau\'r myfyrwyr';
$string['publishnames'] = 'Cyhoeddi canlyniadau\'n llawn, dangos enwau a\'u dewisiadau';
$string['publishnot'] = 'Peidio â chyhoeddi canlyniadau i fyfyrwyr';
$string['removemychoice'] = 'Tynnu fy newis';
$string['removeresponses'] = 'Tynnu pob ymateb';
$string['responses'] = 'Ymatebion';
$string['responsesto'] = 'Ymatebion i {$a}';
$string['savemychoice'] = 'Cadw fy newis';
$string['showunanswered'] = 'Dangos colofn ar gyfer dim ateb';
$string['skipresultgraph'] = 'Hepgor y graff canlyniadau';
$string['spaceleft'] = 'lle ar gael';
$string['spacesleft'] = 'lle ar gael';
$string['taken'] = 'Wedi\'i gymryd';
$string['viewallresponses'] = 'Gweld {$a} ymateb';
$string['withselected'] = 'Gyda\'r dewis';
$string['yourselection'] = 'Eich dewis';
