<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'cy', version '3.7'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Cyflawni gradd';
$string['activities'] = 'Gweithgareddau';
$string['activitiescompleted'] = 'Cwblhau gweithgareddau';
$string['activitiescompletednote'] = 'Nodwch: Mae\'n rhaid gosod cwblhau gweithgareddau er mwyn i weithgaredd ddangos yn y rhestr uchod.';
$string['activityaggregation'] = 'Mae\'r amod yn gofyn';
$string['activityaggregation_all'] = 'HOLL weithgareddau a ddewiswyd i gael eu cwblhau';
$string['activityaggregation_any'] = 'UNRHYW weithgareddau a ddewiswyd i gael eu cwblhau';
$string['activitycompletion'] = 'Cwblhau gweithgareddau';
$string['aggregationmethod'] = 'Dull cyfuno';
$string['all'] = 'Pob un';
$string['any'] = 'Unrhyw un';
$string['approval'] = 'Cymeradwyo';
$string['badautocompletion'] = 'Pan fyddwch chi\'n dewis yr opsiwn cwblhau awtomatig, mae\'n rhaid i chi hefyd alluogi o leiaf un gofyniad (isod).';
$string['completed'] = 'Wedi\'i gwblhau';
$string['completedunlocked'] = 'Opsiynau ar gyfer cwblhau wedi\'u dad-gloi';
$string['completedunlockedtext'] = 'Pan fyddwch chi\'n cadw newidiadau, bydd statws cwblhau pob myfyriwr yn cael ei ddileu. Os byddwch chi\'n newid eich meddwl ynghylch hyn, peidiwch â chadw\'r ffurflen.';
$string['completedwarning'] = 'Opsiynau ar gyfer cwblhau wedi\'u cloi';
$string['completedwarningtext'] = 'Mae un myfyriwr neu ragor ({$a}) eisoes wedi nodi bod y gweithgaredd hwn wedi\'i gwblhau. Bydd newid yr opsiynau cwblhau yn dileu eu statws cwblhau, a gallai hyn achosi dryswch. Felly, mae\'r opsiynau wedi\'u cloi, ac ni ddylid eu dad-gloi oni bai fod hynny\'n gwbl angenrheidiol.';
$string['completion'] = 'Tracio camau tuag at gwblhau';
$string['completion-alt-auto-enabled'] = 'Mae\'r system yn nodi bod yr eitem hon wedi\'i chwblhau yn unol â\'r amodau: {$a}';
$string['completion-alt-auto-fail'] = 'Wedi\'i gwblhau: {$a} (ni lwyddwyd i gael gradd pasio)';
$string['completion-alt-auto-n'] = 'Heb ei gwblhau: {$a}';
$string['completion-alt-auto-pass'] = 'Wedi\'i gwblhau: {$a} (llwyddwyd i gael gradd pasio)';
$string['completion-alt-auto-y'] = 'Wedi\'i gwblhau: {$a}';
$string['completion-alt-manual-enabled'] = 'Gall myfyrwyr nodi â llaw bod yr eitem hon wedi\'i chwblhau: {$a}';
$string['completion-alt-manual-n'] = 'Heb ei gwblhau: {$a}. Dewiswch i nodi ei fod wedi\'i gwblhau.';
$string['completion-alt-manual-y'] = 'Wedi\'i gwblhau: {$a}. Dewiswch i nodi nad yw wedi\'i gwblhau.';
$string['completion-fail'] = 'Wedi\'i gwblhau (ni lwyddwyd i gael gradd pasio)';
$string['completion-n'] = 'Heb ei gwblhau';
$string['completion-pass'] = 'Wedi\'i gwblhau (wedi llwyddo i gael gradd pasio)';
$string['completion-title-manual-n'] = 'Marcio ei fod wedi\'i gwblhau: {$a}';
$string['completion-title-manual-y'] = 'Marcio ei fod heb ei gwblhau: {$a}';
$string['completion-y'] = 'Wedi\'i gwblhau';
$string['completion_automatic'] = 'Dangos bod y gweithgaredd wedi\'i gwblhau pan fydd yr amodau wedi\'u bodloni';
$string['completion_help'] = 'Os yw wedi\'i alluogi, bydd y camau tuag at gwblhau gweithgaredd yn cael eu tracio, naill ai â llaw neu\'n awtomatig, ar sail amodau penodol. Gellir gosod mwy nag un amod os dymunir. Os felly, ni ystyrir bod y gweithgaredd wedi\'i gwblhau nes bydd POB amod wedi\'i gyflawni.
Os oes tic wrth ymyl enw\'r gweithgaredd ar dudalen y cwrs, mae hyn yn dangos bod y gweithgaredd wedi\'i gwblhau.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Gall myfyrwyr nodi â llaw bod y gweithgaredd wedi\'i gwblhau';
$string['completion_none'] = 'Peidio dangos a yw gweithgaredd wedi\'i gwblhau ai peidio';
$string['completionactivitydefault'] = 'Defnyddio gweithgaredd yn ddiofyn';
$string['completiondisabled'] = 'Wedi\'i analluogi, ddim yn cael ei ddangos yn y gosodiadau ar gyfer y gweithgaredd';
$string['completionduration'] = 'Cofrestru';
$string['completionenabled'] = 'Wedi\'i alluogi, rheoli drwy\'r gosodiadau gweithgareddau a chwblhau';
$string['completionexpected'] = 'Dyddiad cwblhau disgwyliedig';
$string['completionexpected_help'] = 'Mae\'r gosodiad hwn yn nodi ar ba ddyddiad y disgwylir i\'r gweithgaredd gael ei gwblhau. Nid yw\'r myfyrwyr yn gallu gweld y dyddiad, a dim ond yn adroddiad cwblhau y gweithgaredd y gellir ei weld.';
$string['completionicons'] = 'Blychau ticio ar gyfer cwblhau';
$string['completionicons_help'] = 'Os oes tic wrth ymyl enw gweithgaredd, mae hyn yn dangos bod y gweithgaredd wedi\'i gwblhau. Os oes blwch gyda border dot yn cael ei ddangos, bydd tic yn ymddangos yn awtomatig pan fyddwch chi wedi cwblhau’r gweithgaredd yn unol â\'r amodau a bennwyd gan yr athro. Os oes blwch gyda border solet yn cael ei ddangos, gallwch glicio arno i dicio\'r blwch pan rydych chi\'n meddwl eich bod wedi cwblhau\'r gweithgaredd. (Bydd clicio arno eto yn cael gwared â\'r tic os byddwch chi\'n newid eich meddwl). Mae\'r tic yn ddewisol ac yn syml yn ffordd o dracio eich datblygiad drwy\'r cwrs.';
$string['completionmenuitem'] = 'Cwblhau';
$string['completionnotenabled'] = 'Cwblhau heb ei alluogi';
$string['completionnotenabledforcourse'] = 'Cwblhau heb ei alluogi ar gyfer y cwrs hwn';
$string['completionnotenabledforsite'] = 'Cwblhau heb ei alluogi ar gyfer y safle hwn';
$string['completionondate'] = 'Dyddiad';
$string['completionondatevalue'] = 'Mae\'n rhaid i ddefnyddiwr fod wedi\'i gofrestru tan';
$string['completionsettingslocked'] = 'Gosodiadau ar gyfer cwblhau wedi\'u cloi';
$string['completionusegrade'] = 'Angen gradd';
$string['completionusegrade_desc'] = 'Mae\'n rhaid i fyfyriwr gael gradd er mwyn cwblhau\'r gweithgaredd hwn';
$string['completionusegrade_help'] = 'Os yw wedi\'i alluogi, ystyrir bod y gweithgaredd wedi\'i gwblhau pan fydd myfyriwr yn cael gradd. Os oes gradd pasio wedi\'i phennu ar gyfer y gweithgaredd, mae\'n bosib y dangosir eiconau pasio a methu.';
$string['completionview'] = 'Angen edrych ar weithgaredd';
$string['completionview_desc'] = 'Mae\'n rhaid i fyfyrwyr edrych ar y gweithgaredd hwn er mwyn ei gwblhau';
$string['configenablecompletion'] = 'Pan mae wedi\'i alluogi, mae\'n gadael i chi droi\'r nodweddion tracio (cynnydd) ymlaen ar lefel cwrs.';
$string['confirmselfcompletion'] = 'Cadarnhau hunan-gwblhau';
$string['courseaggregation_all'] = 'HOLL gyrsiau a ddewiswyd i gael eu cwblhau';
$string['courseaggregation_any'] = 'UNRHYW gyrsiau a ddewiswyd i gael eu cwblhau';
$string['coursealreadycompleted'] = 'Rydych chi wedi cwblhau\'r cwrs hwn yn barod';
$string['coursecomplete'] = 'Wedi cwblhau\'r cwrs';
$string['coursecompleted'] = 'Wedi cwblhau\'r cwrs';
$string['coursecompletion'] = 'Wedi cwblhau\'r cwrs';
$string['coursecompletioncondition'] = 'Amod: {$a}';
$string['coursegrade'] = 'Gradd ar gyfer y cwrs';
$string['coursesavailable'] = 'Cyrsiau ar gael';
$string['coursesavailableexplaination'] = 'Nodwch: Mae\'n rhaid i amodau cwblhau cwrs gael eu gosod er mwyn i gwrs ddangos yn rhestr uchod.';
$string['criteria'] = 'Meini Prawf';
$string['criteriagroup'] = 'Grŵp Meini Prawf';
$string['criteriarequiredall'] = 'Mae pob un o\'r meini prawf isod yn ofynnol';
$string['criteriarequiredany'] = 'Mae unrhyw feini prawf isod yn ofynnol';
$string['csvdownload'] = 'Llwytho i lawr ar ffurf taenlen (UTF-8 .csv)';
$string['datepassed'] = 'Dyddiad pasio';
$string['days'] = 'Diwrnodau';
$string['deletecompletiondata'] = 'Dileu data cwblhau';
$string['dependencies'] = 'Dibyniaethau';
$string['dependenciescompleted'] = 'Cwblhau cyrsiau eraill';
$string['editcoursecompletionsettings'] = 'Golygu gosodiadau ar gyfer cwblhau cwrs';
$string['enablecompletion'] = 'Galluogi tracio camau tuag at gwblhau';
$string['enrolmentduration'] = 'Diwrnodau ar ôl';
$string['err_noactivities'] = 'Nid yw gwybodaeth cwblhau wedi\'i galluogi ar gyfer unrhyw weithgaredd, felly ni ellir dangos unrhyw wybodaeth. Gallwch alluogi gwybodaeth cwblhau drwy olygu\'r gosodiadau ar gyfer gweithgaredd.';
$string['err_nocourses'] = 'Nid yw cwblhau cwrs wedi\'i alluogi ar gyfer unrhyw gyrsiau eraill, felly ni ellir dangos unrhyw wybodaeth. Gallwch alluogi\'r gosodiadau cwblhau cwrs yn y gosodiadau ar gyfer y cwrs.';
$string['err_nograde'] = 'Nid oes gradd pasio cwrs wedi\'i nodi ar gyfer y cwrs hwn. I alluogi\'r math hwn o feini prawf, mae\'n rhaid i chi greu gradd pasio ar gyfer y cwrs hwn.';
$string['err_noroles'] = 'Nid oes swyddogaethau gyda\'r gallu \'moodle/course:markcomplete\' yn y cwrs hwn. Gallwch alluogi\'r math hwn o feini prawf drwy ychwanegu\'r gallu hwn at swyddogaeth(au).';
$string['err_nousers'] = 'Nid oes myfyrwyr ar y cwrs neu\'r grŵp hwn sy\'n cael gweld gwybodaeth am gwblhau. (Yn ddiofyn, bydd gwybodaeth am gwblhau yn cael ei dangos ar gyfer myfyrwyr yn unig, felly os nad oes myfyrwyr, byddwch yn gweld y gwall hwn. Gall gweinyddwyr newid yr opsiwn hwn drwy gyfrwng y sgriniau gweinyddu.)';
$string['err_settingslocked'] = 'Mae un myfyriwr neu ragor eisoes wedi cwblhau un o\'r meini prawf, felly mae\'r gosodiadau wedi\'u cloi. Bydd dad-gloi\'r gosodiadau meini prawf cwblhau yn dileu unrhyw ddata defnyddiwr sy\'n bodoli ac o bosib yn peri dryswch.';
$string['err_system'] = 'Digwyddodd gwall mewnol yn y system cwblhau. (Bydd gweinyddwyr y system yn gallu galluogi gwybodaeth difa chwilod er mwyn gweld rhagor o fanylion.)';
$string['excelcsvdownload'] = 'Llwytho i lawr mewn fformat sy\'n gydnaws ag Excel (.csv)';
$string['fraction'] = 'Ffracsiwn';
$string['graderequired'] = 'Gradd cwrs gofynnol';
$string['gradexrequired'] = 'angen {$a}';
$string['inprogress'] = 'Ar y gweill';
$string['manualcompletionby'] = 'Cwblhau â llaw gan eraill';
$string['manualselfcompletion'] = 'Hunan-gwblhau â llaw';
$string['markcomplete'] = 'Nodi ei fod wedi\'i gwblhau';
$string['markedcompleteby'] = 'Nodwyd ei fod wedi\'i gwblhau gan {$a}';
$string['markingyourselfcomplete'] = 'Nodi eich bod wedi\'i gwblhau eich hun';
$string['moredetails'] = 'Mwy o fanylion';
$string['nocriteriaset'] = 'Nid oes meini prawf cwblhau wedi\'u gosod ar gyfer y cwrs hwn';
$string['notcompleted'] = 'Heb ei gwblhau';
$string['notenroled'] = 'Nid ydych wedi eich cofrestru ar y cwrs hwn';
$string['notyetstarted'] = 'Heb ddechrau eto';
$string['overallaggregation_all'] = 'Bydd cwrs wedi\'i gwblhau pan fydd yr HOLL amodau wedi\'u bodloni';
$string['overallaggregation_any'] = 'Bydd cwrs wedi\'i gwblhau pan fydd UNRHYW un o\'r amodau wedi\'u bodloni';
$string['pending'] = 'Yn aros';
$string['periodpostenrolment'] = 'Cyfnod ar ôl cofrestru';
$string['progress'] = 'Cynnydd myfyrwyr';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Cynnydd: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Cydnabod dysgu blaenorol';
$string['remainingenroledfortime'] = 'Y gweddill wedi\'u cofrestru am gyfnod penodol';
$string['remainingenroleduntildate'] = 'Mae\'r gweddill wedi cofrestru hyd at ddyddiad penodol';
$string['reportpage'] = 'Yn dangos defnyddwyr {$a->from} i {$a->to} o {$a->total}.';
$string['requiredcriteria'] = 'Y meini prawf gofynnol';
$string['restoringcompletiondata'] = 'Wrthi\'n ysgrifennu data cwblhau';
$string['roleaggregation'] = '';
$string['roleaggregation_all'] = 'HOLL swyddogaethau a ddewiswyd i nodi pan fydd yr amodau wedi\'u bodloni';
$string['roleaggregation_any'] = 'UNRHYW swyddogaethau a ddewiswyd i nodi pan fydd yr amodau wedi\'u bodloni';
$string['saved'] = 'Wedi\'i gadw';
$string['seedetails'] = 'Gweld manylion';
$string['self'] = 'Hunan';
$string['selfcompletion'] = 'Hunan-gwblhau';
$string['showinguser'] = 'Dangos defnyddiwr';
$string['unenrolingfromcourse'] = 'Dadgofrestru o\'r cwrs';
$string['unenrolment'] = 'Dadgofrestru';
$string['unit'] = 'Uned';
$string['unlockcompletion'] = 'Dadgloi\'r opsiynau ar gyfer cwblhau';
$string['unlockcompletiondelete'] = 'Dadgloi\'r opsiynau ar gyfer cwblhau a dileu data cwblhau y defnyddwyr';
$string['usealternateselector'] = 'Defnyddio\'r dewisydd cwrs amgen';
$string['usernotenroled'] = 'Nid yw\'r defnyddiwr wedi\'i gofrestru ar y cwrs hwn';
$string['viewcoursereport'] = 'Gweld adroddiad y cwrs';
$string['viewingactivity'] = 'Wrthi\'n edrych ar {$a}';
$string['writingcompletiondata'] = 'Wrthi\'n ysgrifennu data cwblhau';
$string['xdays'] = '{$a} diwrnod';
$string['yourprogress'] = 'Eich cynnydd';
