<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'cy', version '3.7'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Mae\'r cwrs hwn yn gadael gwesteion i mewn';
$string['guest:config'] = 'Ffurfweddu achosion mynediad i westeion';
$string['guestaccess_withoutpassword'] = 'Mynediad gwestai';
$string['guestaccess_withpassword'] = 'Mynediad gwestai';
$string['password'] = 'Cyfrinair';
$string['password_help'] = 'Mae cyfrinair yn sicrhau mai dim ond y rheini sy\'n gwybod y cyfrinair fydd yn cael mynediad gwestai i\'r cwrs. Bydd rhaid i\'r gwesteion roi\'r cyfrinair bob tro y byddant yn mynd i mewn i\'r cwrs.';
$string['passwordinvalid'] = 'Cyfrinair mynediad anghywir, rhowch gynnig arall arni';
$string['passwordinvalidhint'] = 'Roedd y cyfrinair mynediad hwnnw yn anghywir, rhowch gynnig arall arni<br /> (Awgrym - mae\'n dechrau gyda \'{$a}\')';
$string['pluginname'] = 'Mynediad gwestai';
$string['pluginname_desc'] = 'Dim ond mynediad dros dro i\'r cyrsiau gewch chi gyda\'r ategyn mynediad gwestai, nid yw\'n cofrestru defnyddwyr.';
$string['requirepassword'] = 'Angen cyfrinair mynediad gwestai';
$string['requirepassword_desc'] = 'Angen cyfrinair mynediad ar gyfer cyrsiau newydd ac atal tynnu cyfrinair mynediad o gyrsiau sy\'n bodoli\'n barod.';
$string['showhint'] = 'Dangos awgrym';
$string['showhint_desc'] = 'Dangos llythyren gyntaf y cyfrinair mynediad gwestai.';
$string['status'] = 'Caniatáu mynediad gwestai';
$string['status_desc'] = 'Caniatáu mynediad gwestai dros dro yn ddiofyn.';
$string['status_help'] = 'Mae\'r gosodiad hwn yn pennu a all defnyddiwr gael mynediad at gwrs fel gwestai, heb orfod cofrestru.';
$string['status_link'] = 'enrol/guest';
$string['usepasswordpolicy'] = 'Defnyddio\'r polisi cyfrineiriau';
$string['usepasswordpolicy_desc'] = 'Defnyddio polisi cyfrineiriau safonol ar gyfer cyfrineiriau mynediad gwestai.';
