<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'cy', version '3.7'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Ffurfweddiad ar gyfer yr ategyn llwytho i fyny';
$string['pluginname'] = 'Llwytho ffeil i fyny';
$string['pluginname_help'] = 'Llwytho ffeil i fyny i Moodle';
$string['upload:view'] = 'Llwytho i fyny yn y dewisydd ffeil';
$string['upload_error_cant_write'] = 'Heb lwyddo i ysgrifennu ar y ddisg.';
$string['upload_error_extension'] = 'Mae estyniad PHP wedi stopio proses llwytho i fyny\'r ffeil.';
$string['upload_error_form_size'] = 'Mae\'r ffeil a lwythwyd i fyny\'n fwy na\'r cyfarwyddyd MAX_FILE_SIZE a bennwyd yn y ffurflen HTML.';
$string['upload_error_ini_size'] = 'Mae\'r ffeil a lwythwyd i fyny\'n fwy na\'r cyfarwyddyd upload_max_filesize yn php.ini.';
$string['upload_error_no_file'] = 'Does dim ffeil wedi\'i llwytho i fyny.';
$string['upload_error_no_tmp_dir'] = 'Mae ffolder dros dro ar goll yn PHP.';
$string['upload_error_partial'] = 'Dim ond rhywfaint o\'r ffeil a lwythwyd i fyny.';
